a:link {color:#003780;}
a:visited {color:#425766;}
a:hover {color:#00bfff;}
a:active {color:#003780;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-1-P-H:link {color:#7fb4ff;}
a.Wp-Body-1-P-H:visited {color:#7fb4ff;}
a.Wp-Body-1-P-H:hover {color:#000000;}
a.Wp-Body-1-P-H:active {color:#7fb4ff;}
.Wp-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Logo-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Picture-Label-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif;
}
a.Wp-Hyperlink-C-H:link {color:#000000;}
a.Wp-Hyperlink-C-H:visited {color:#000000;}
a.Wp-Hyperlink-C-H:hover {color:#7fb4ff;}
a.Wp-Hyperlink-C-H:active {color:#7fb4ff;}
.Wp-Placeholder-C
{
    font-family:"Times New Roman", serif;
}
/*
     FILE ARCHIVED ON 21:22:15 Dec 22, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:11:42 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/